/*
 Theme Name:   Deycom Theme
 Description:  Deycom Website Theme
 Author:       Webs Elite
 Template:     twentysixteen
 Version:      1.0.0
Version: 1.3


 */
.navbar.active {
   background: white;
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
}
hr.style-two {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}
.subc {position: absolute;z-index: 1;}


 .sticky-container{
		/*background-color: #990134;*/
		padding: 0px;
		margin: 0px;
		position: fixed;
		right: -119px;
		top:230px;
		width: 240px;

	}

	.sticky li{
		list-style-type: none;
		background-color: #ee2d24;
		color: white;
		height: 100px;
		padding: 0px;
		margin: 0px 0px 1px 0px;
		-webkit-transition:all 0.25s ease-in-out;
		-moz-transition:all 0.25s ease-in-out;
		-o-transition:all 0.25s ease-in-out;
		transition:all 0.25s ease-in-out;
		cursor: pointer;
		

	}

	.sticky li:hover{
		margin-left: -105px;
		/*-webkit-transform: translateX(-115px);
		-moz-transform: translateX(-115px);
		-o-transform: translateX(-115px);
		-ms-transform: translateX(-115px);
		transform:translateX(-115px);*/
		/*background-color: #8e44ad;*/
		filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
                -webkit-filter: grayscale(0%);
	}

	.sticky li img{
		float: left;
		margin: 5px 5px;
		margin-right: 10px;

	}

	.sticky li p{
		padding: 0px;
		margin: 0px;
		text-transform: uppercase;
		line-height: 33px;

	}
	
.stickysocial{
	
	text-align: left;
		color: #ecf0f1;
		line-height: 7px;
		font-size: 15px;
		padding-top: 50px;
	}



.intro{
				
					height: 100%;
					width: 100%;
					background-size: cover;
					background-attachment: fixed;
					background: url('http://deycom.ie/deycom/web-images/top3.jpg');
					}
					
				.bg{
				 
					width:100%;
					height:100%;
    
					}	
					
.logoimg {width: 450px;
max-width: 100%;
	float: left;
	margin-left: 6%;
	padding-top: 10%;
}
.budget-img {
	 display: block;
  margin-left: auto;
  margin-right: auto;
	
}

.about-imgs {
	width: 400px;
	max-width: 95%;
	padding: 5px;
	border: 1px black solid;
	 display: block;
  margin-left: auto;
  margin-right: auto;
	
}

.nav-spacer {min-height: 80px; }
.scroller {padding-top: 200px;}


.tagline {
    font-size: 2.0em;
    font-family: "Arial", sans-serif;
    color: #c68332;
    margin-bottom: 3%;
    text-align: center;
    text-transform: uppercase;
}

.service-links {line-height: 1.5em;
width: 85%;
	background-color: white;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	display:inline-block;
	cursor:pointer;
	color: #00539f;
	font-family: "Arial", sans-serif;
	font-size:15px;
	padding:3px 10px;
	text-decoration:none;
margin-top: 10px;
text-align: center;
display: block;
margin-left: auto;
margin-right: auto;transition: background-color 0.5s ease;}

.service-links:hover {
	background-color: #ef2e27;
	color: white;
}
.service-links:active {
	position:relative;
	top:1px;
}

.red { color: #ee2d24; font-weight: bold;}
.grey { color: #949599; font-weight: bold;}
.blue{ color: #00539f; font-weight: bold;} 

.remote-support {background: #00539f;
	margin-top: 20px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 200px;
  padding: 8px;
  color: #fff;
  text-align: center;
  outline: none;
  text-decoration: none;
  -webkit-transition: background 0.3s ease-out, color 0.3s ease-out;
  transition: background 0.3s ease-out,
              color 0.3s ease-out;
}
.remote-support:hover,
.remote-support:active {
background: #ee2d24;
  color: white;
  -webkit-transition: background 0.4s ease-in, color 0.4s ease-in;
  transition: background 0.4s ease-in,
              color 0.4s ease-in;
}



.ghost-button-border-color {margin-left :7px;
	float: left;
	margin-top: 20px;
  display: inline-block;
  width: 200px;
  padding: 8px;
  color: #fff;
  border: 2px solid #fff;
  text-align: center;
  outline: none;
  text-decoration: none;
  -webkit-transition: border-color 0.3s ease-out, color 0.3s ease-out;
  transition: border-color 0.3s ease-out,
              color 0.3s ease-out;
}
.ghost-button-border-color:hover,
.ghost-button-border-color:active {
  color: #ee2e23;
  border-color: #ee2e23;
  -webkit-transition: border-color 0.4s ease-in, color 0.4s ease-in;
  transition: border-color 0.4s ease-in,
              color 0.4s ease-in;
}

.callnow{
	background-color: #ee2e23;
	margin-top: 20px;
margin-left: 7px;
  display: inline-block;
  width: 200px;
  max-width: 85%;
  padding: 8px;
  color: #fff;
  border: 2px solid #fff;
  text-align: center;
  outline: none;
  text-decoration: none;
  -webkit-transition: background-color 0.3s ease-out, color 0.3s ease-out;
  transition: background-color 0.3s ease-out,
              color 0.3s ease-out;
}
.callnow:hover,
.callnow:active {
  color: white;
  background-color: #b0180f;
  -webkit-transition: background-color 0.4s ease-in, color 0.4s ease-in;
  transition: background-color 0.4s ease-in,
              color 0.4s ease-in;
}


a {text-decoration: none;}

/* Images */
.alignleft {
	float: left;
	padding-right: 10px;
}
.alignright {
	float: right;
	margin-right: 10px;
	}
	
.valign{vertical-align:middle}

.aligncenterservices {width: 120px;
max-width: 100%;
	 display: block;
  margin-left: auto;
  margin-right: auto;
}

.aligncenterservices2 {width:500px;
max-width: 100%;
	 display: block;
  margin-left: auto;
  margin-right: auto;
}

.profile-pics {
	 display: block;
  margin-left: auto;
  margin-right: auto;
}

.image-width {
	width: 100%;
	border: 2px #191f69 solid;
}

.service-imgs{padding: 5px;
	border: 1px black solid;
	display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  width: 500px;
  margin-bottom: 20px;
}



body{
	width:100%;
	margin:0px;
	padding:0px;
	top:0;
	
}

.entry-title {
	font-size: 26pt;
color: #00539f;
}
.call  {font-family: "Arial", sans-serif;
	padding-left: 7px;
	padding-right: 7px;
	font-size: 26pt;
	text-align: center;
	text-transform: none;
	font-weight: bold; 
    color: #00539f;
	text-transform: uppercase;
	margin-top: 35px;
	margin-bottom: 35px;}
	
	
.tagline {font-size: 20pt;}
.headings {
	font-family: "Arial", sans-serif;
	padding-left: 7px;
	padding-right: 7px;
	font-size: 26pt;
	text-align: center;
	text-transform: none;
	font-weight: bold; 
    color: #00539f;
	text-transform: uppercase;
	margin-top: 35px;
	margin-bottom: 35px;
}

.headings2 {text-shadow: 2px 2px #343434;
	font-family: "Arial", sans-serif;
	padding-left: 7px;
	padding-right: 7px;
	font-size: 26pt;
	text-align: center;
	text-transform: none;
	font-weight: bold; 
    color: white;
	text-transform: uppercase;
	margin-top: 55px;
}

.headings3 {
	font-family: "Arial", sans-serif;
	padding-left: 7px;
	padding-right: 7px;
	font-size: 26pt;
	text-align: center;
	text-transform: none;
	font-weight: bold; 
    color: white;
	text-transform: uppercase;
	margin-top: 55px;
}

.headings2left{
	font-family: "Arial", sans-serif;
	padding-left: 7px;
	padding-right: 7px;
	font-size: 20pt;
	text-align: left;
	text-transform: none;
	font-weight: bold; 
    color: white;
	text-transform: uppercase;
	margin-top: 45px;
}
h1{
	font-family: "Arial", sans-serif;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 10px;
	font-size: 26pt;
	text-align: center;
	text-transform: none;
	font-weight: bold; 
    color: #00539f;
	text-transform: uppercase;
	 margin: 0px;
	 
}

.sub {font-family: "Arial", sans-serif;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 60px;
	font-size: 20pt;
	text-align: left;
	text-transform: none;
	font-weight: bold; 
    color: white;
	text-transform: uppercase;
	 margin: 0px;
	 text-shadow: 2px 2px #0e0e0e;
	 }
h2 {font-family: "Arial", sans-serif;
    padding-left: 7px;
    padding-right: 7px;
    font-size: 14px;
    text-align: center;
    text-transform: none;
    font-weight: normal;
    color: black;
margin: 0px;	} 
	 
.subh2{
	font-family: "Arial", sans-serif;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 10px;
	font-size: 10pt;
	text-align: center;
	text-transform: none;
	font-weight: bold; 
   color: #13253d;
	text-transform: uppercase;
	 margin: 0px;
}


h2{
font-family: "Arial", sans-serif;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 10px;
	font-size: 10pt;
	text-align: center;
	text-transform: none;
	font-weight: bold; 
   color: black;
	text-transform: uppercase;
	 margin: 0px;
	 padding-bottom: 20px;
	 display: block;
	 min-height: 70px;
}

	h2:after
{width: 127px;
    content:' ';
    display:block;
    margin-left :auto;
    margin-right: auto;
	margin-top: 10px;background: url('http://deycom.ie/deycom/web-images/line.jpg'); min-height: 3px;
}




h3{
font-family: "Arial", sans-serif;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 10px;
	font-size: 10pt;
	text-align: center;
	text-transform: none;
	font-weight: bold; 
   color: black;
	text-transform: uppercase;
	 margin: 0px;
	 padding-bottom: 20px;
	 display: block;
	 min-height: 70px;
}

	h3:after
{width: 127px;
    content:' ';
    display:block;
    margin-left :auto;
    margin-right: auto;
	margin-top: 10px;background: url('http://deycom.ie/deycom/web-images/line.jpg'); min-height: 3px;
}

p{	padding-top: 10px;
	font-family: "Arial", sans-serif;
	text-align: center;
	padding-right: 7px;
    margin: 0px;
	color: #13253d;
    font-size: 15px;
	
}
.left{
	line-height: 1.7;
	padding-top: 10px;
	font-family: "Arial", sans-serif;
	padding-left: 7px;
	padding-right: 7px;
    margin: 0px;
	text-align: left;
	color: #13253d;
    font-size: 15px;
}
.intro-sub {
	text-shadow: 2px 2px #0e0e0e;
	padding-top: 20px;
	font-family: "Arial", sans-serif;
	padding-left: 7px;
	padding-right: 7px;
    margin: 0px;
	text-align: left;
	color: white;
    font-size: 15px; }
.name {font-family: "Arial", sans-serif;
    margin: 0px;
	text-align: center;
	color: #00539f;
    font-size: 15px;}
	
.toper-text {
padding-top: 10px;font-size: 10pt; float: right; color :white; }	
.bold {font-weight: bold;}
	
.position {font-family: "Arial", sans-serif;
    margin: 0px;
	text-align: center;
	color: #ee2d24;
    font-size: 15px;
	padding-bottom: 25px;}
	
.center-text {
	font-family: "Arial", sans-serif;
	padding-left: 7px;
	padding-right: 7px;
    margin: 0px;
	text-align: center;
	line-height: 1.7;
	color: white;
    font-size: 15px;
	
}

.newsletter-text {font-family: "Arial", sans-serif;
	padding-left: 7px;
	padding-right: 7px;
    margin: 0px;
	text-align: left;
	line-height: 1.2;
	color: white;
    font-size: 15px;
	padding-top: 0;
	}

.whydey-text {font-family: "Arial", sans-serif;
	padding-left: 7px;
	padding-right: 7px;
    margin: 0px;
	text-align: left;
	line-height: 1.7;
	color: white;
    font-size: 15px;
	margin-top: 10px;}
	
	.testi-name {font-family: "Arial", sans-serif; font-weight: bold;
	padding-left: 7px;
	padding-right: 7px;
    margin: 0px;
	text-align: center;
	line-height: 1.7;
	color: black;
    font-size: 17px;
	margin-top: 10px;}
	
	.testi-text {
	display: block;
margin-left: auto;
margin-right: auto;	
	font-family: "Arial", sans-serif;
	font-style: italic;
	width: 80%;
	text-align: center;
	line-height: 1.7;
	color: black;
    font-size: 17px;
	margin-top: 10px;
	margin-bottom: 25px;}
	
.white {font-family: "Arial", sans-serif;
text-shadow: 2px 2px #343434;
	padding-left: 7px;
	padding-right: 7px;
   display: block;
   margin-left: auto;
   margin-right: auto;
   width: 80%;
	text-align: center;
	color: white;
    font-size: 18px;}

	.intro {
display: block;
margin-left: auto;
margin-right: auto;	
	font-family: "Arial", sans-serif;
	width: 90%;
	text-align: center;
	line-height: 1.7;
	color: black;
	margin-top: 10px;
	margin-bottom: 25px;}		
	
	
.arrow {margin-top: 5px;
  cursor: pointer;
  display: inline-block;
  height: 40px;
  margin-left: 7px;
  margin-right: 40px;
  position: relative;
  line-height: 2.5em;
  padding-left: 2em;
  padding-right: 2em;
  background: white;
  color: black;
  transition: background-color 0.5s ease;

}
.arrow:after {
  border-left: 20px solid white;
   transition: border-left 0.5s ease;
}

.arrow:after {
  content: "";
  position: absolute;
  border-bottom: 20px solid transparent;
  border-top: 20px solid transparent;
  height: 0px;
  width: 0px;
  margin-right: -20px;
  right: 0;
}

.arrow:hover, .arrow:active {
  background: #ee2f25;
  color: white;
}
.arrow:hover:after, .arrow:active:after {
  border-left: 20px solid #ee2f25;
}
	
.list {
	
    margin: 0px;
	font-size: 15px;
	line-height: 1.5em;
	color: white;
 padding: 10px;
text-align: left;
color: #292325;
	}

.list2 {

	padding-left: 10px;
	padding-right: 10px;
    margin: 0px;
	text-align: left;
	line-height: 1.7;
	color: #777777;
    font-size: 15px;
	}

ul  {color: #13253d;}

ul.lists {line-height: 1.7;
 list-style: none;
 margin-left: 7px;
 padding-left: 1em;
 text-indent: -1em;
 }

 .listsspc {margin-bottom: 25px;}
.vid {padding-top: 50px;
padding-bottom: 50px; }



/**********************************************/
/************** Header Section ****************/
/**********************************************/


a.links:link {color: #13253d; }
a.links:visited {color: #13253d; }
a.links:hover {color: #c68332; }
a.links:active {color: #13253d;}
.links {display: block;}

.logo{
	max-width: 192px;
	width: 100%;
	display:block;
	margin-left: auto;
	margin-right: auto;

}

.logo2{
	max-width: 320px;
	width: 100%;
	display:block;
	margin-left: auto;
	margin-right: auto;

}
/**********************************************/
/*************** Main Section *****************/
/**********************************************/
#toper{
	width:100%;
	float:left;
	border: 0px solid #d5d5d5;
	position: fixed;
	top: 0;
	min-height: 30px;
	background-color: #3e3e3e;
	z-index: 9999999999999999999;
	
}

#top{
	width:100%;
	float:left;
	border: 0px solid #d5d5d5;
	background: url(http://deycom.ie/deycom/web-images/Deycom-Computer-Services-home-page-cloud-banner-image.jpg);
	background-position:center top;
	min-height: 700px;
-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#sub{
	width:100%;
	float:left;
	border: 0px solid #d5d5d5;
	min-height: 120px;
}
#about{
	width:100%;
	float:left;
	border: 0px solid #d5d5d5;
	background: url(http://deycom.ie/deycom/web-images/about.jpg);
	background-position:center top;
	min-height: 350px;
}

#educate{
	width:100%;
	float:left;
	border: 0px solid #d5d5d5;
	background: url(http://deycom.ie/deycom/web-images/educate-solutions.jpg);
	background-position:center top;
	min-height: 350px;
}

#healthcheckpg{
	width:100%;
	float:left;
	border: 0px solid #d5d5d5;
	background: url(http://deycom.ie/deycom/web-images/it-health-check.jpg);
	background-position:center top;
	min-height: 350px;
}

#networkinginf{
	width:100%;
	float:left;
	border: 0px solid #d5d5d5;
	background: url(http://deycom.ie/deycom/web-images/infrastructures.jpg);
	background-position:center top;
	min-height: 350px;
}

#itsupport{
	width:100%;
	float:left;
	border: 0px solid #d5d5d5;
	background: url(http://deycom.ie/deycom/web-images/it-support-services.jpg);
	background-position:center top;
	min-height: 350px;
}

#cloudcomputing{
	width:100%;
	float:left;
	border: 0px solid #d5d5d5;
	background: url(http://deycom.ie/deycom/web-images/cloud-computing-top.jpg);
	background-position:center top;
	min-height: 350px;
}

#computers{
	width:100%;
	float:left;
	border: 0px solid #d5d5d5;
	background: url(http://deycom.ie/deycom/web-images/computers.jpg);
	background-position:center top;
	min-height: 350px;
}

#supportcall{
	width:100%;
	float:left;
	border: 0px solid #d5d5d5;
	background: url(http://deycom.ie/deycom/web-images/support-centre.jpg);
	background-position:center top;
	min-height: 350px;
}

#managedit{
	width:100%;
	float:left;
	border: 0px solid #d5d5d5;
	background: url(http://deycom.ie/deycom/web-images/managed-it.jpg);
	background-position:center top;
	min-height: 350px;
}

#contactmap{
	width:100%;
	float:left;
	border: 0px solid #d5d5d5;
	background-position:center top;

}

#top-wrap{
	max-width:1000px;
	float:none;

	margin:0px auto;
	background-position:center top;
	border: 0px solid #d5d5d5;
}

#main1{background-position:center top;
	padding: 0;
	width:100%;
	float:left;
	border: 0px solid #d5d5d5;
	background: white;
}


#main-wrap{
	padding: 0;
	max-width:1000px;
	float:none;
	margin:0px auto;	
}
#main2{background-position:center bottom;
	padding: 0;
	width:100%;
	float:left;
	background: #00539f;
	padding-bottom: 40px;
}

#main3{background-position:center bottom;
	padding: 0;
	width:100%;
	float:left;
	background: white;
}
#main4{background-position:center bottom;
	padding: 0;
	width:100%;
	float:left;
	background: white;
}
#main2-wrap{
	padding: 0;
	max-width:1000px;
	float:none;
	margin:0px auto;
	}
	
#newsletter{min-height: 160px;
	width:100%;
	float:left;
	border: 0px solid #d5d5d5;
	background-color: #3e3e3e;
}

#newsletter-wrap{
	padding: 0;
	max-width:1000px;
	float:none;
	margin:0px auto;
	}

#mainvid{background-position:center bottom;
	padding: 0;
	width:100%;
	float:left;
	background: #00539f;
	
}	

#main1-networking{
	padding: 0;
	width:100%;
	float:left;
	border: 0px solid #d5d5d5;
	background: url(http://deycom.ie/deycom/web-images/networking-back.jpg);
	background-position:center top;
	background-repeat: no-repeat;
}

#main1-it{
	padding: 0;
	width:100%;
	float:left;
	border: 0px solid #d5d5d5;
	background: url(http://deycom.ie/deycom/web-images/managed-it-back.jpg);
	background-position:center top;
	background-repeat: no-repeat;
}

#main1-healthcheck{
	padding: 0;
	width:100%;
	float:left;
	border: 0px solid #d5d5d5;
	background: url(http://deycom.ie/deycom/web-images/digital-health-check-icon.jpg);
	background-position:center top;
	background-repeat: no-repeat;
}

#main1-cloudcomputing{
	padding: 0;
	width:100%;
	float:left;
	border: 0px solid #d5d5d5;
	background: url(http://deycom.ie/deycom/web-images/cloud-computing-back.jpg);
	background-position:center top;
	background-repeat: no-repeat;
}

#main1-email-filtering{
	padding: 0;
	width:100%;
	float:left;
	border: 0px solid #d5d5d5;
	background: url(http://deycom.ie/deycom/web-images/spam-filter.jpg);
	background-position:center top;
	background-repeat: no-repeat;
}

#main1-it-support{
	padding: 0;
	width:100%;
	float:left;
	border: 0px solid #d5d5d5;
	background: url(http://deycom.ie/deycom/web-images/support.jpg);
	background-position:center top;
	background-repeat: no-repeat;
}

#main1-computer-supplies{
	padding: 0;
	width:100%;
	float:left;
	border: 0px solid #d5d5d5;
	background: url(http://deycom.ie/deycom/web-images/computer-supplies.jpg);
	background-position:center top;
	background-repeat: no-repeat;
}

#main1-education{
	padding: 0;
	width:100%;
	float:left;
	border: 0px solid #d5d5d5;
	background: url(http://deycom.ie/deycom/web-images/education.jpg);
	background-position:center top;
	background-repeat: no-repeat;
}

#main1-remote-support{
	padding: 0;
	width:100%;
	float:left;
	border: 0px solid #d5d5d5;
	background: url(http://deycom.ie/deycom/web-images/remote-support.jpg);
	background-position:center top;
	background-repeat: no-repeat;
}

/**********************************************/
/*************** SLIDESHOW Section *****************/
/**********************************************/
#slideshow{
	border-bottom: 0px black solid;
	width:100%;
	float:left;
	margin: 0; 
padding: 0;



}

#slideshow-wrap{
	max-width:1000px;
	float:none;
	margin:0px auto;
	background-position:center top;
border: 0px solid #d5d5d5;
	min-height: 550px;
}

/**********************************************/
/************* Splits Section *****************/
/**********************************************/

.splitnone{background-position:center top;
	margin: 0; 
padding: 0;
	width:100%;
	float:left;
	text-align:center;
}

.split2{
	width:50%;
	float:left;
	border: 0px solid #d5d5d5;
}


.split3{
	width:33%;
	float:left;
	border: 0px red solid;

}

.split23{text-align: left;
	width:66%;
	float:left;
	border: 0px red solid;
}

.split4{
	width:25%;
	float:left;
border: 0px red solid;

}

.split5{
	width:20%;
	float:left;
border: 0px red solid;

}

.clear{
	clear:both !important;
}


/**********************************************/
/************** Footer Section ****************/
/**********************************************/
#footer1{min-height: 300px;
	width:100%;
	float:left;
background-color: ;
background-position:center top;
background-size: cover;
background-image: url(http://deycom.ie/deycom/web-images/it-support.jpg);	

}
#footer{margin-top: 25px;
	width:100%;
	float:left;
background: white;

}

#footer2{
	width:100%;
	float:left;
min-height: 40px;
background: #f02d27;

}

#footer-wrap{
	padding: 0;
	max-width:1000px;
	float:none;
	margin:0px auto;
}

.foot-logo {width: 300px;
max-width: 100%;}
.foottext-left {line-height: 1.0em;
	font-family: "Arial", sans-serif;
	font-size:15px;
	color: black;
	text-align: left;
	padding-left: 7px;
	}

.foottext-left2{line-height: 1.0em;
	font-family: "Arial", sans-serif;
	font-size:15px;
	color: black;
	text-align: left;
	display:flex;}
	
	
.foottext-left2  {
    margin-top:auto;
    margin-bottom:auto;
}
	
.foottext-mid {
	padding-top: 10px;
	font-family: "Arial", sans-serif;
	font-size:15px;
	color: white;
	text-align: center;
	}
	
.foothead-left {
font-weight: bold;	
text-align: left;
font-family: "Arial", sans-serif;
text-transform: uppercase;
color: #f02d27;
font-size:17px;
padding-top: 10px;
padding-left: 7px;
padding-bottom: 10px;
}

.foothead-mid {
font-family: "Arial", sans-serif;
text-transform: uppercase;
color: #c68332;
font-size:17px;
padding-top: 20px;
padding-left: 7px;
padding-bottom: 20px;text-align: center;
}
.spc {min-height: 10px;}

a.footerlinks:link {color: #00539f; }
a.footerlinks:visited {color: #00539f; }
a.footerlinks:hover {color: #ee2d24; }
a.footerlinks:active {color: #00539f; }
.privacy-link {color: white;}

.cac {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#mc_embed_signup { border: none; text-align: center; width: 100%; margin-top: 50px;} /* Signup form container */

.mc-field-group { display: inline-block; } /* positions input field horizontally */

#mce-EMAIL { font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size: 1em; border: 2px solid #ABB0B2 ; color: #343434; background-color: #fff; padding: .7em 9em .7em 1em; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; display: inline-block; margin: 0; } /* Input Styles */

.clear { display: inline-block; } /* positions button horizontally in line with input */

.button { font-family: 'Helvetica Neue', Helvetica,  Arial, sans-serif; font-size: 1em; letter-spacing: .03em; color: #fff; background-color:  #00539f ; padding: .7em 2em; border: 2px solid  #00539f ; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; display: inline-block; margin: 0; } /* Button Styles */
.button:hover { border: 2px solid #f02d27; background:#f02d27; }
:-webkit-input-placeholder { color: #ABB0B2 ; } /* WebKit browsers */ 
:-moz-placeholder { color: #ABB0B2 ; } /* Mozilla Firefox 4 to 18 */
::-moz-placeholder { color: #ABB0B2 ; } /* Mozilla Firefox 19+ */
:-ms-input-placeholder { color: #ABB0B2 ; } /* Internet Explorer 10+ */

@media (max-width: 768px) { /* positions input field and button underneath each other with 100% width for tablet and mobile */
  
.mc-field-group { display: block; max-width: 100%; }
#mce-EMAIL { padding: .7em 0 .7em 1em; width: 96%; margin: 0; }
.clear { display: block; width: 100% }
.button { width: 100%; margin: .5em 0 0 0; }
  
}

@media (max-width: 768px) { /* positions input field and button underneath each other with 100% width for tablet and mobile */
  
.mc-field-group { display: block; max-width: 100%; }
#mce-EMAIL { padding: .7em 0 .7em 1em; width: 96%; margin: 0; }
.clear { display: block; width: 100% }
.button { width: 100%; margin: .5em 0 0 0; }
  
}

/**********************************************/
/************* Contact Section ****************/
/**********************************************/

input[type=text]:focus, input[type=tel]:focus, input[type=email]:focus, textarea:focus {
  box-shadow: 0 0 5px rgba(255, 89, 79, 1);
  border: 1px solid rgba(238, 46, 35, 1);
}


input[type="text"] {background-color: #ededed;
	height: 40px;
  display: block;
  margin: 0;
  width: 100%;
  font-size: 16px;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: 1px #c5c4c4 solid; padding-left: 5px;
}
input[type="text"]:focus {
  outline: none;
}


input[type="email"] {height: 40px;background-color: #ededed;
  display: block;
  margin: 0;
  width: 100%;
  font-size: 16px;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: 1px #c5c4c4 solid; padding-left: 5px;
}
input[type="email"]:focus {
  outline: none;
}

input[type="tel"] {
height: 40px;background-color: #ededed;
  display: block;
  margin: 0;
  width: 100%;
  font-size: 16px;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: 1px #c5c4c4 solid;
  padding-left: 5px;
}
input[type="tel"]:focus {
  outline: none;
}

textarea {font-family: "Arial", sans-serif;
	font-size: 16px;
	background-color: #ededed;
	width: 100%;
	height: 180px;
	border: 1px solid #a03126;
	border: 1px #c5c4c4 solid; padding-left: 5px;
}

input[type=submit] {
	color: white;
	width: 100%;
padding:10px 25px; 
background-color: #ee2e23;
border:0 none;
cursor:pointer;
-webkit-border-radius: 0px;
border-radius: 0px;
-webkit-transition: background-color 0.3s ease-out, color 0.3s ease-out;
  transition: background-color 0.3s ease-out,
              color 0.3s ease-out;
 }

input[type=submit]:hover {

 background-color: #b0180f;
 -webkit-transition: background-color 0.3s ease-out, color 0.3s ease-out;
  transition: background-color 0.3s ease-out,
              color 0.3s ease-out;
 }




div.wpcf7 {
	margin: 0;
	padding: 0;
}

div.wpcf7-response-output {
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
}

div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}

div.wpcf7-mail-sent-ok {color: black;
	border: 2px solid #398f14;
}

div.wpcf7-mail-sent-ng {color: black;
	border: 2px solid #ff0000;
}

div.wpcf7-spam-blocked {color: black;
	border: 2px solid #ffa500;
}

div.wpcf7-validation-errors {color: black;
	border: 2px solid #f7e700;
}

.wpcf7-form-control-wrap {
	position: relative;
}

span.wpcf7-not-valid-tip {
	color: #f00;
	font-size: 1em;
	display: block;
}

.use-floating-validation-tip span.wpcf7-not-valid-tip {
	position: absolute;
	top: 20%;
	left: 20%;
	z-index: 100;
	border: 1px solid #ff0000;
	background: #fff;
	padding: .2em .8em;
}

span.wpcf7-list-item {
	margin-left: 0.5em;
}

.wpcf7-display-none {
	display: none;
}

div.wpcf7 img.ajax-loader {
	border: none;
	vertical-align: middle;
	margin-left: 4px;
}

div.wpcf7 div.ajax-error {
	display: none;
}

div.wpcf7 .placeheld {
	color: #888;
}


/**********************************************/
/************* RESPONSIVE CSS ****************/
/**********************************************/

@media screen and (max-width: 700px){
#top{

	min-height: 120px;
}	
	
	
.foottext-left {text-align: center;}
.foothead-left  {text-align: center;}
	
.logoimg {width: 320px;
max-width: 100%;
	float: left;
	margin-left: 0;
	padding-top: 60%;
}
.split2{width:100%; margin:0px 0px !important; padding:0px;}
.split3{text-align: center;width:100%; margin:0px 0px !important; padding:0px;}
.split23{width:100%; margin:0px 0px !important; padding:0px;}
.split4{width:100%;}
.split5{width:100%;}
.vid {display: block; margin-left: auto; margin-right: auto;}
.headings2left {text-align: center;}
.newsletter-text {text-align: center;}
#newsletter {padding-bottom: 30px;}
#footer1{padding-bottom: 30px;}
#about{padding-bottom: 30px;}

#educate{background: #3e3e3e;
	padding-bottom: 30px;
}

#healthcheckpg{background: #3e3e3e;
	padding-bottom: 30px;
}

#networkinginf{background: #3e3e3e;
	padding-bottom: 30px;
}

#itsupport{background: #3e3e3e;
	padding-bottom: 30px;
}

#cloudcomputing{background: #3e3e3e;
padding-bottom: 30px;
}

#computers{background: #3e3e3e;
	padding-bottom: 30px;
}

#supportcall{background: #3e3e3e;
	padding-bottom: 30px;
}

#managedit{background: #3e3e3e;
padding-bottom: 30px;
}

#contactmap{background: #3e3e3e;
	padding-bottom: 30px;

}









#footer{
margin-top: 25px;
	width:100%;
	float:left;
background: white; }


}


.testimonial_slider {
    width: 100% !important;
    max-width: 100%;
    display: block;
	
}
.testimonial_by {text-align: center;margin-bottom: 10px;}
.testimonial_site {text-align: center; margin-bottom: 20px;}
.testimonial_slider__default .testimonial_by_wrap{width:100% !important;float:left;-webkit-box-sizing: border-box;	-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;}

.testimonial_slider__default .testimonial_quote{text-align: center;width:100% !important;min-height:32px;float:right;padding-left: 00px;margin-left: 5px;-webkit-box-sizing: border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box; background: url(buttons/black/quote.png) left top no-repeat;}



.pagination {margin-top: 50px;margin-bottom: 50px;
font-size: 15px;
text-align: right;}

.pagination li a,
.pagination li a:hover,
.pagination li.active a,
.pagination li.disabled {

	color: #fff;
	text-decoration:none;
}

.pagination li { 
	display: inline;
}

.pagination li a,
.pagination li a:hover,
.pagination li.active a,
.pagination li.disabled {
	background-color: #00539f;
	border-radius: 3px;
	cursor: pointer;
	padding: 12px;
	padding: 1.05rem;
}

.pagination li a:hover,
.pagination li.active a {
	background-color: #65890a;
}

.section-affiliates .listing {
    clear: left;
    margin: 0;
}



.page-numbers {color: white;
	display: inline-block;

	background-color: #00539f;
	border-radius: 3px;
	cursor: pointer;
	padding: 12px;
	padding: 1.05rem;
}
.page-numbers.current,
a.page-numbers:hover {
	color: white;
	text-decoration: none;
	background-color: #ef2d23;
}

.meta-nav {display: none}
.post-title {color: white;
	display: inline-block;
	margin-bottom: 20px;
	background-color: #00539f;
	border-radius: 3px;
	cursor: pointer;
	padding: 12px;
	padding: 1.05rem;}
	

.news-titles {
	color: 00539f;
	font-weight: bold;
	text-align: left;
	padding-left: 7px;
}
a {color: #00539f;}
.cat-item {color: red}
.posts-lists {
	margin:10px;
	border: 1px #e0e0e0 solid;
	background: #f4f4f4;}
ul#posts li{
	
  list-style-type: none;
  margin: 0;
 line-height: 2.5;
	font-family: 'Open Sans', sans-serif;
	font-size:10pt;
font-family: 'Open Sans', sans-serif;
color: black;
list-style-image: url(http://deycom.ie/deycom/web-images/bullet.jpg);
}

